# Purchase Reception Status

This module adds a field Receipt Status on purchase order lines. On a confirmed purchase order, it can have 3 different values:

- Nothing Received
- Partially Received
- Fully Received

The field is updated automatically when the purchase order is confirmed, and when the move lines are updated.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to go to Purchase Orders and create a new order.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp
- Italo Lopes

## Contributors

- Italo Lopes <italo.lopes@camptocamp.com

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.